<resources>
    <string name="app_name">酷乐秀学院</string>
    <string name="menu_home">首页</string>
    <string name="menu_course_table">课表</string>
    <string name="menu_chat">聊天</string>
    <string name="menu_mall">商城</string>
    <string name="menu_mine">我的</string>
    <string name="pay_count_str">%1$s人已购买</string>
    <string name="home_mine_course_str">我的课程</string>
    <string name="appraisal_str">评价</string>
    <string name="course_not_start_str">未开始</string>
    <string name="course_ing_str">进行中</string>
    <string name="course_is_completed">已结束</string>
    <string name="set_homework_str">布置作业</string>
    <string name="comment_str">点评</string>
    <string name="submit_action_str">提交</string>
    <string name="submit_comment_str">提交评价</string>
    <string name="submit_comment_success">评价成功</string>
    <string name="mine_page_str">我的主页</string>
    <string name="un_cert_str">未认证</string>
    <string name="cert_completed_str">已认证</string>
    <string name="self_introduction_str">个人介绍</string>
    <string name="go_cert_music_person_tip">您还没有完成达人认证，认证后\n才可上传乐谱哦～</string>
    <string name="go_cert">去认证</string>
    <string name="close_str">关闭</string>
    <string name="reverse_camera_str">翻转</string>
    <string name="beauty_str">美化</string>
    <string name="share_str">分享</string>
    <string name="live_msg_text_nickname">%1$s：</string>
    <string name="live_room_add_like_count_text_str">给主讲人点了%1$d个赞</string>
    <string name="reset_str">重置</string>
    <string name="no_teacher_introduce">暂无简介内容</string>
    <string name="pause_live">暂停直播</string>
    <string name="live_finish_str">结束直播</string>
    <string name="live_room_add_like_count_str">本场点赞%1$d</string>
    <string name="enter_live_tip_str">%1$s 进入直播间</string>
    <string name="live_snap_up_tip_str">%1$s 正在抢购</string>
    <string name="live_pause_tip_str">暂停后观众将无法看到视频画面</string>
    <string name="finish_live_tip_str">结束直播后，不可再次开启</string>
    <string name="net_error_tip">网络已断开</string>
    <string name="live_delay_text">%1$dms</string>
    <string name="introduction_empty_text">暂无介绍内容～</string>
    <string name="goto_write">去填写</string>
    <string name="style_video_empty_text">暂无风采视频～</string>
    <string name="fans_empty_text">暂无粉丝群～</string>
    <string name="goto_upload">去上传</string>
    <string name="goto_create">去创建</string>
    <string name="confirm_unbind">确认解绑</string>
    <string name="search">搜索</string>
    <string name="no_bind_bank_card_tip">未绑定</string>
</resources>